@charset "utf-8";

/* ================ Style ================= */
.css_sp_only {
	display:block!important;
}

.css_tab_only {
	display:none!important;
}

.css_pc_only {
	display:none!important;
}

br.spOnly{
	display: inline !important;
}

img{
	height: auto;
}

.tar img{
	width: 87px;
}

/* #sec_head
----------------------- */
#sec_head {
	margin:0 auto;
	padding:22% 0;
	width:100%;
	background:url(../img/sec_head_bg01_pc.jpg) no-repeat center top;
	background-size:100%;
}

#wrapper{
	padding-bottom: 60px;
}

.tac{
	font-size: 16px;
	text-align: left;
}

.topLead{
	font-size: 18px;
	line-height: 2;
	padding: 36px 0 0;
}

.h2_ttl{
	font-size: 32px;
	margin-bottom: 6px;
	margin-top: 20px;
}

.h2_ttl br{
	display: none;
}

.h2_ttl span{
	display: block;
	margin-bottom: 4px;
	font-size: 26px;
}

.h2_ttl span.small{
	font-size: 22px;
}

.h2_ttl + p{
	font-size: 18px;
	margin-bottom: 18px;
}

.h2_ttl + p + img{
	margin-bottom: 20px;
}

.box3{
	text-align: center;
}

.detail{
	margin-bottom: 22px;
	padding: 0;
	display: block;
}

.detail div{
	margin: 0;
	margin-top: 8px;
	display: block;
}

.annotation{
	margin: 0 0 22px;
}

.annotation span{
	margin-top: 6px;
}

.desc{
	margin-bottom: 60px;
}

.desc p{
	text-align: left;
	font-size: 16px;
	margin-top: 14px;
}

.desc p br{
	display: none;
}

.box2{
	margin-bottom: 60px;
}

.box2 > div{
	position: relative;
	padding-top: 16px;
}

.box2 > div + div{
	margin-top: 10px;
}

.box2 .h2_ttl{
	padding: 0 72px;
}

.box2 .mapping{
	position: absolute;
	left: 0;
	top: 16px;
}

.box2 .desc{
	display: block;
	padding: 0;
	margin: 0;
}

.box2 .desc p{
	padding: 0;
}

.box2 .annotation{
	margin-bottom: 56px;
}

.box2 .annotation img{
	width: 80px;
}

.alert{
	font-size: 12px;
	text-align: left;
}

#wrapper h3{
	font-size: 18px;
	margin-bottom: 8px;
}

.list{
	margin-top: 22px;
}

.list li{
	font-size: 14px;
	margin-bottom: 32px;
	padding-left: 50px;
	padding-top: 8px;
}

.list li .mapping{
	left: 0;
}

.list li > img{
	width: 64px;
	top: -28px;
	right: 8px;
}